\section{Summing Up}

\begin{frame}{Summary}
Synonyms:
\begin{itemize}
	\item Lexical approaches: good synonyms, but few
	\item Word vectors: few results without context, high recall if context is taken into account
\end{itemize}
Scales:
\begin{itemize}
	\item \sentiwordnet provides static scales
	\item \wordvec allows scales dynamically adapted on the vocabulary
	\item \wordvec can produce scales with the same quality as \sentiwordnet's
\end{itemize}
Integration into ToKnow:
\begin{itemize}
	\item Ranking algorithm can be adapted to support synonyms and scales
\end{itemize}

\end{frame}
{\setbeamercolor{palette primary}{fg=black, bg=background}
	\begin{frame}[standout]
	Thank you very much for your attention\\
	Questions?
\end{frame}
}
